FORUMS

XDA Recap: This Week In Android (May 17 – 23)

Another week, another recap. The Sunday tradition marches on this week with a fresh … more

Huawei To Sell Honor Smartphones Via Indian Retail Outlets

World’s fourth largest smartphone maker Huawei plans to now sell its … more

Sunday Debate: Are Smaller Bezels Better or Worth It?

Bezels have been getting smaller and smaller as the years go by, and while devices … more

LG G4 First Impressions and Unboxing – XDA TV

The latest in LG’s signature line of “G phones” has been released. … more
Post Reply Subscribe to Thread Email Thread

Question Received a TF300 looking to Flash a ROM

4th July 2014, 12:40 AM |#1  
OP Member
Thanks Meter: 1
 
More
Hey guys, I just recently received a TF300 from a friend, and I was wondering what kind of rom I can install on this?
I have PA3.99 on my Nexus 4 and that's why I do have some knowledge of this, hoping to inject some life into this tablet.

It looks like this has the current latest firmware from ASUS and running 4.2.1.

Is there a proven ROM for this tablet that is stable? Also is this Tablet capable of running any 4.3 or Kitkat Roms?

Thanks for your help guys. Appreciate it.
 
 
4th July 2014, 01:40 AM |#2  
andrewnelson23's Avatar
Senior Member
Flag Shawnee, OK
Thanks Meter: 187
 
More
Hello! Welcome. Wow, 3.99 is kinda old huh? Anyway. Yes this tablet is capable of running KitKat. I have my tablet on Pacman and its running really well. In order to install pacman, you'll need to unlock the boot loader and flash twrp version x.7 or greater. I can't remember what the x was. But it needs to be one of the newer twrps or you can't flash kk.
I think kk pacman is pretty stable on the nightlies.

Sent from my SM-N900T using XDA Free mobile app
The Following User Says Thank You to andrewnelson23 For This Useful Post: [ View ]
4th July 2014, 03:27 AM |#3  
OP Member
Thanks Meter: 1
 
More
wow, great thanks for quick response!
Glad to know I can flash this tablet...thought I'd be stuck with 4.2.

I did some quick reading and I have to match my SKU to something for the latest bootloader?

btw, yea, 3.99 is kind of old..but everytime I think of upgrading..the thought of reinstalling all the apps and stuff just deters me. Do you have an N4? What do you run on it?
4th July 2014, 03:49 AM |#4  
andrewnelson23's Avatar
Senior Member
Flag Shawnee, OK
Thanks Meter: 187
 
More
Quote:
Originally Posted by ac009

wow, great thanks for quick response!
Glad to know I can flash this tablet...thought I'd be stuck with 4.2.

I did some quick reading and I have to match my SKU to something for the latest bootloader?

btw, yea, 3.99 is kind of old..but everytime I think of upgrading..the thought of reinstalling all the apps and stuff just deters me. Do you have an N4? What do you run on it?

Well if you're on 4.2 you won't need to flash the SKU. You're already on the latest boot loader. Well that makes sense. I actually have a Note 3 but whenever I change Roms I use nandroid manager to backup and restore all of my data.

Sent from my SM-N900T using XDA Free mobile app
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes